## Lawyer's rating's of State Judges in the Superior Court.

## Usage

    data(judges)

## Format

A data frame contaning 43 observations on 12 variables.

[,1] | CONT | numeric | Number of contacts
|  |  | of lawyer with judge.
[,2] | INTG | numeric | Judicial integrity.
[,3] | DMNR | numeric | Demeanor.
[,4] | DILG | numeric | Diligence.
[,5] | CFMG | numeric | Case flow managing.
[,6] | DECI | numeric | Prompt decisions.
[,7] | PREP | numeric | Preparation for trial.
[,8] | FAMI | numeric | Familiarity with law.
[,9] | ORAL | numeric | Sound oral rulings.
[,10] | WRIT | numeric | Sound written rulings.
[,11] | PHYS | numeric | Physical ability.
[,12] | RTEN | numeric | Worthy of retention.

## Source

New Haven Register, 14 January, 1977 (from John Hartigan).

[Package Contents]